token)。后续所有业务接口都用 Authorization: Bearer <token> 携带它;也可以创建 API Key 改用 X-API-Key。
接口
认证
无需认证(公开登录)。请求体
string
required
账号邮箱。
string
required
登录密码。
响应
string
JWT,有效期由服务端配置。
object
当前账号信息。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://memo.ariacompute.cn/v1/auth/login \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>"}'
{
"token": "<jwt>",
"user": {
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
}
通过 POST /v1/auth/login 用邮箱密码换取 JWT。返回 token 与用户对象。
curl -X POST https://memo.ariacompute.cn/v1/auth/login \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>"}'
{
"token": "<jwt>",
"user": {
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
}
token)。后续所有业务接口都用 Authorization: Bearer <token> 携带它;也可以创建 API Key 改用 X-API-Key。
POST /v1/auth/login
curl -X POST https://memo.ariacompute.cn/v1/auth/login \
-H "Content-Type: application/json" \
-d '{"email":"[email protected]","password":"<pwd>"}'
{
"token": "<jwt>",
"user": {
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
}
Was this page helpful?